.content-slide{
    background-image: url("../images/bg_home.png");
    background-repeat: no-repeat;
    width: 874px;
    height: 370px;
    margin: 0 auto;
}

.content-slide{
    padding-top: 24px;
}
.slide-img{
    /*width: 206px;*/
    width: 427px;
    /*height: 172px;*/
    height: 220px;
    background-color: #e6e7e9;
}
.home-word{
    font-size: 13px;
    text-align: center;
    margin-top: 24px;
}

.home-line{
    background-image: url("../images/line_home.png");
    background-repeat: no-repeat;
    width: 845px;
    height: 37px;
    margin: 0 auto;
    margin-top: 24px;
}
.highlight-list{
    padding-left: 23px;
}
.highlight-item{
    float: left;
    width: 275px;
    margin: 5px 5px;
    margin-bottom: 30px;
    padding: 5px;
}
/*.highlight-item:first-child{
    margin-left: 28px;
}*/
.highlight-item:hover{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    cursor: pointer;
}

.highlight-cat{
    background-image: url("../images/bg_title.png");
    background-repeat: no-repeat;
    width: 275px;
    height: 37px;
    font-size: 14px;
    text-align: center;
    color: #662D91;
}
.highlight-cat > div{
    padding-top: 10px;
}

.highlight-image{
    width: 275px;
    height: 160px;
    background-color: #a8a9ad;
    overflow: hidden;
    margin-top: 5px;
}

.highlight-title{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.highlight-desc{
    font-size: 13px;
}

.highlight-readmore a{
    margin-top: 10px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    float: right;
    background-color: #a88bbe;
    color:#f2f2f2;
    padding: 3px 10px;
    font-size: 10px;
}

.highlight-readmore a:hover{
    text-decoration: underline;
}


.content-title-border{
    width: 859px;
    margin: 0 auto;
    padding-top: 30px;
}

.content-title{
    background-image: url("../images/bg_ttitle_line.png");
    background-repeat: no-repeat;
    width: 859px;
    height: 68px;
    font-size: 14px;
    text-align: center;
    color: #662D91;
    margin: 0 auto;

}
.content-title-text{
    text-align: center;
    padding-top: 10px;
}

.document-list{
    width: 900px;
    margin: 0 auto;
    overflow-x: auto;
    padding-bottom: 20px;
}
.document-list table{
    min-width: 890px;
    font-size: 14px;
    border-collapse: collapse;
}
.document-list .btn-download{
    text-align: center;
}

.document-list .document-size{
    text-align: right;
    color: #888888;
}
.document-list table tr:hover{
    background-color: #e6e7e9;
    cursor: pointer;
}

/*--------- Video ----------*/
.content-video{
    width: 878px;
    margin: 0 auto;
    margin-top: 10px;
}
.video-main{
    display: inline-block;
    width: 560px;
}
.video-list{
    display: inline-block;
    width: 310px;
    height: 315px;
    overflow-y: auto;
}
.video-item{
    padding: 5px;
    position: relative;
}
.video-item:first-child{
    padding-top: 0px;
}
.video-item:last-child{
    padding-bottom: 0px;
}
.video-item:hover{
    cursor: pointer;
    background-color: #f6f6f6;
}
.video-item-pic{
    display: inline-block;
    width: 150px;
}
.video-item-text{
    float: right;
    /*display: inline-block;*/
    width: 120px;
}
.video-item-title{
    width: 120px;
    font-size: 12px;
}
.video-item-desc{
    width: 120px;
    font-size: 12px;
    color: #888888;
}
.video-overlay{
    position: absolute;
    top: 5px;
    bottom: 0px;
    width: 150px;
    height: 84px;
    /*background-color: #555555;*/
}
#dialog-video{
    display: none;
}